{% extends 'SonataAdminBundle:CRUD:base_list_field.html.twig' %}
{% block field %}
{% spaceless %}
    {% if object.logo is defined and object.logo is not empty %}
        <img src="{{ sonata_path(object.logo, 'small') }}" width="75px" />
    {% endif %}
{% endspaceless %}
{% endblock %}